/* Styles specifically for OSR Business Units Page */
h3.h3_osr_bus_unit_mgt {
	color: #ffffff; 
	background-color: #13294B;
	font-weight: normal;
	}
h3.h3_osr_bus_unit {
	color: #ffffff; 
	background-color: #305b8d; 
	font-weight: normal;
	}
h3.h3_osr_bus_unit_alt {
	color: black; 
	background-color: #E1E1E1;
	font-weight: normal;
	}
@media only screen and (min-width:581px) {
	td.osr_phone {
		float:right;
		}
	}
@media only screen and (min-width:400px) and (max-width: 580px) {
	td.osr_phone {
		margin-left:0px;
	}
	.osr_btn_top {
		display: block;
		position: fixed;
		bottom: 20px;
		right: 30px;
		z-index: 99;
		border: 1px solid white;
		outline: none;
		background-color: #305b8d;
		color: white;
		cursor: pointer;
		border-radius: 10px;
		padding: 5px 20px;
		font-weight: normal;
		}
	html,body {
		width: 100%;
		height: 100%;
		margin: 0px;
		padding: 0px;
		overflow-x: hidden; 
		}
  table {
    border: 0;
	margin-left:-15px;
  }
  table caption {
    font-size: 1.3em;
  }
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
	width:100%;
  }
 table td {
    border: none;
    border-bottom: 0px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: left;
	position:relative;
	vertical-align:top;
  }
td.osr_phone {
    border: none;
    border-bottom: 0px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: left;
	position:relative;
	}
 table td::before {
    /* content: attr(data-label) '' ":"; */
	padding-right:10px;
    font-weight: bold;
    text-transform: uppercase;
	width:120px;
	word-wrap:break-word;
	whitespace:pre;
	}
table td:last-child {
    border-bottom: 0;
  }
}
/* Create four equal columns that floats next to each other */
.bus_column {
    float: left;
    width: 25%;
    padding: 8px;
    /* height: 400px; Should be removed. Only for demonstration */
}
/* Clear floats after the columns */
.bus_row:after {
    content: "";
    display: table;
    clear: both;
}
td {
	vertical-align:top;
}
